project_path: /_project.yaml
book_path: /_book.yaml
landing_page:
  header:
    buttons:
    - label: 获取源代码
      path: /source/downloading
  rows:
  - items:
    - heading: Android 7.1 更新！
      description: >
        移植到最新的 Android 平台，打造深受用户青睐的设备。<style>.devsite-feedback-button {
          display: none;
        }

        </style>
      buttons:
      - label: 立即更新
        path: /devices/
      image_path: /images/landing_icon-porting.png
    - heading: 保障 Android 安全至关重要
      description: >
        了解 Android 安全计划的运作方式，并了解如何实现最新功能。
      image_path: /images/landing_icon-security.png
      buttons:
      - label: 了解详情
        path: /security/
    - heading: 确保兼容性，支持各类应用
      description: >-
        提供与其他 Android 设备一致的体验，并能安装更多应用。
      image_path: /images/landing_icon-compatibility.png
      buttons:
      - label: 测试设备
        path: /compatibility/
  - classname: devsite-landing-row-large-headings devsite-landing-row-no-image-background tf-about-row devsite-landing-row-75
    background: grey
    items:
    - heading: Android 开放源代码项目简介
      description: |
        Android 是一个支持多种移动设备的开放源代码软件堆栈以及对应的由 Google 领导的开放源代码项目。此网站和 Android 开放源代码项目 (AOSP) 代码库可为您提供所需信息和源代码，供您创建定制的 Android 堆栈版本，将设备和配件移植到 Android 平台，同时确保您的设备符合兼容性要求。

        此外，我们还希望确保 Android 中不存在一个集中瓶颈（意即没有任何行业参与者可一手限制或控制其他参与者的创新）。这样，我们就可以针对消费类商品打造一个完整的高品质操作系统，并支持对源代码进行定制和移植。
      image_path: /images/android_stack.png
  - heading: 新闻
    items:
    - heading: 网站改头换面
      description: >
        本网站全新改版，可让您更轻松地浏览、搜索和阅读日益增多的信息。您还可以看看新的标签、页脚和参考资料等。
      buttons:
      - label: 2017 年 4 月
        path: /source/site-updates
    - heading: 年度安全回顾
      description: >
        Android 安全团队已发布其 2016 年年度回顾报告。这份内容全面的报告介绍了 Android 和 Google 为保障用户安全所采取的措施。
      buttons:
      - label: 2017 年 3 月 21 日
        path: http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2016_Report_Final.pdf
    - heading: 3 月 Android 安全公告
      description: >
        2017 年 3 月的 Android 安全公告已经发布，一同发布的还有相关修正程序的链接以及用于 3 月 Android 安全更新补丁的新版本号。
      buttons:
      - label: 2017 年 3 月 7 日
        path: /security/bulletin/2017-03-01
  - classname: devsite-landing-row-100 tf-row-centered
    items:
    - buttons:
      - classname: button button-primary
        label: 更多动态
        path: https://android.googlesource.com/platform/docs/source.android.com/+log/master?no-merges
